/* Body */
body {
  background: #e9eff5;
}

.page-content h1{
  margin-left: 10px;
}

/* Nav Bar */
.nav {
  flex-wrap: unset !important;
}

.page-header.navbar .page-logo {
  width: 259px;
}
.page-header.navbar {
	background-color: #ffffff;
  z-index: 99999999 !important;
}
.page-header.navbar .page-top {
  float: none;
  width: 100%;
}
.page-header.navbar .top-menu {
  display: block;
}
.nav-select {
  float: left;
  margin-top: 6px;
  margin-left: 9px;
}
.nav-select .select2-selection {
  border: 0;
  box-shadow: none;
  padding: 6px 24px 6px 11px;
}
.nav-select .select2-selection__rendered {
  font-size: 16px;
  font-weight: 400;
  color: #333;
  padding: 6px 0 0 8px;
}
.nav-select .select2-selection__rendered[title="Production"], .nav-select[current-target="prod"] .select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
  font-size: 16px;
  font-weight: 400;
  background-color: white;
  color: var(--primary-action-color, #03a96f) !important;
  border-radius: 6px !important;
  margin-left: -8px;
  padding: 2px;
  padding-left: 8px;
  margin-top: -2px;
  width: calc(100% - 17px) !important;
}
.target-label, .assistant-label {
  height: 45px;
  display:  block;
  margin: 0;
  float: left;
  font-size: 12px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #03a96f;
  padding: 15px 0;
}
.target-select, .assistant-select {
  display: none;
  font-size: 16px;
  height: 23px;
  position: relative;
  margin: 10px 5px;
}
.target-selection-list-elem {
  margin-left: 5px;
}
.k-select-green {
  background-color: #03a96f !important;
  color: white;
  cursor: pointer;
  border-radius: 6px !important;
  padding: 3px;
  font-size: 12px;
  border: transparent;
  font-weight: 400;
}

/* /home */
#home .options .portlet img {
	width: 100%;
}
#home .options .portlet .home-btn {
	margin-top:10px;
}

/* Pagination */
.pagination-container {
  margin: 0;
  float: right;
  background: white;
  padding: 0;
  max-height: 54px;
  width:100%;
}
.pagination {
  display: flex;
  float: left;
  margin-left: 10px;
}


/* Right Content */
.right-content-wrap {
	background-color: white;
  margin: 0 10px;
}

.modal {
  z-index: 9999999999999999999999 !important;
}

.panel-primary>.panel-heading {
    background-color: #34495E;
    border-color: #34495E;
}

.panel-primary {
    border-color: #34495E;
}


.top-space10 { margin-top: 10px;}
.top-space20 { margin-top: 20px;}
.top-space30 { margin-top: 30px;}
.top-space40 { margin-top: 40px;}
.top-space50 { margin-top: 50px;}
.top-space60 { margin-top: 60px;}
.top-space70 { margin-top: 70px;}
.top-space80 { margin-top: 80px;}
.top-space90 { margin-top: 90px;}
.top-space100 { margin-top: 100px;}


.superscript {
  position: relative;
  font-size: 13px;
  top: -19px;
  margin-left: 3px;
}


/* Loader */
.loader-1,
.loader-1:before,
.loader-1:after {
  border-radius: 50% !important;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader-1 {
  color: #3e5365;
  font-size: 10px;
  margin: 0 auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader-1:before,
.loader-1:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader-1:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader-1:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

/* Date Picker Fixes */
.daterangepicker .ranges {
  width: 168px !important;
}
.daterangepicker .ranges input[type=text] {
  width: 76px !important;
}
.range_inputs .cancelBtn {
  margin-left: 6px;
}
.range-wrap .range .btn.custom_dr.btn-primary {
  color: white !important;
}
.range-wrap .range .btn.custom_dr.btn-primary:hover {
  color: #1c2029!important;
}


/* Dropdown arrow animations */
.dropdown-dark .down-arrow-green {
  display: inline-flex;
  transform: rotate(0deg);
  transition: transform 0.5s;
}
.dropdown-dark.show .down-arrow-green {
  transform: rotate(180deg);
  transform-origin: 9px 4px;
  transition: transform 0.5s;
}
/* select2-3.5.1 styles just for nav */
.navbar-nav .select2-container .select2-choice .select2-arrow {
  width: 19px !important;
}
.navbar-nav .select2-container .select2-choice > .select2-chosen {
  margin-top: 2px;
}
.navbar-nav .select2-search-choice-close, .select2-container .select2-choice abbr, .navbar-nav .select2-container .select2-choice .select2-arrow b, .navbar-nav .select2-container--bootstrap .select2-selection--single .select2-selection__arrow b {
  background-repeat: no-repeat !important;
  background-color: transparent;
  background-size: contain !important;
  border: none !important;
  height: 10px;
  width: 15px;
  margin: 9px 2px 9px 0px;
  top: auto !important;
  left: 14px !important;

  display: inline-flex;
  transform: rotate(0deg);
  transition: transform 0.5s;
}

.top-menu .select2-container--open .select2-selection--single .select2-selection__arrow b{
  transform: rotate(180deg);
}

/* Disabled State */

.navbar-nav .select2-container.select2-container-disabled .select2-choice {
  background: none;
  border: 0;
}
.navbar-nav .select2-container.select2-container-disabled .select2-arrow, .select2-container--disabled .select2-selection--single .select2-selection__arrow b {
  display: none !important;
}
.navbar-nav .select2-container-disabled .select2-choice > .select2-chosen {
  cursor: not-allowed;
}
.navbar-nav .select2-container.select2-container-disabled .select2-choice .select2-arrow {
  background-color: transparent;
}
/* select2-4.0.6 styles */
.nav-select .select2-selection {
  border: 0;
  box-shadow: none !important;
  padding: 6px 24px 6px 11px;
}
.nav-select .select2-selection:focus {
  box-shadow: none !important;
}
.nav-select .select2-selection__rendered {
  font-size: 16px;
  font-weight: 400;
  color: #333;
  padding: 6px 0 0 8px;
}
.top-menu .nav-select {
  margin-right: 8px;
}

.top-menu .target-selection-list-elem {
  margin-left: 22px;
}
.top-menu .assistant-selection-list-elem .select2-container {
  left: 0px;
}
.top-menu .target-selection-list-elem .select2-container {
  left: 0px;
}

.top-menu .select2-container--bootstrap .select2-selection--single .select2-selection__arrow b {
  margin: 12px 0;
  position: static;
}

.top-menu .assistant-selection-list-elem .select2-selection--single .select2-selection__arrow {
  right: 5px;
  position: absolute;
  top: 0px;
}
.top-menu .target-selection-list-elem .select2-selection--single .select2-selection__arrow {
    right: 30px;
    position: absolute;
    top: 0px;
}

.top-menu.select2-results ul {
  padding: 8px;
  overflow-x: auto;
}

.select2-results li {
  border-radius: 6px !important;
  white-space: nowrap !important;
}

.top-menu .selection span, .select2-results li {
  color: #1c2029 !important;
  font-size: 16px !important;
}
.top-menu .selection .select2-selection__rendered {
  width: 175px !important;
  padding-top: 0px;
}

.select2-dropdown {
  width: fit-content !important;
  max-width: 500px !important;
  min-width: 200px !important;
}

.top-menu .dropdown-btn {
  color: var(--primary-action-color, #03a96f);
}

.kasisto-logo {
  height: 22px;
  margin-top: 12px !important;
}

.height-400 {
  height: 400px;
}

.font-size-160 {
  font-size: 160%;
}

.dashboard-stat-height {
  height: 133px;
}

.portlet-body-overflow {
  height:380px;
  overflow-y:auto;
  overflow-x:hidden;
}